<div class="mt-5">
  <carousel>
    <slide>
      <img
        src="assets/images/hero1.jpg"
        alt="first slide"
        style="display: block; width: 100%;"
      />
    </slide>
    <slide>
      <img
        src="assets/images/hero2.jpg"
        alt="first slide"
        style="display: block; width: 100%;"
      />
    </slide>
    <slide>
      <img
        src="assets/images/hero3.jpg"
        alt="first slide"
        style="display: block; width: 100%;"
      />
    </slide>
  </carousel>
  <section class="featured">
    <div class="d-flex justify-content-center pt-4">
      Welcome to the Shop!
    </div>
  </section>
</div>
